#
#Sun Jan 25 10:27:23 CET 2026
dependencies=inetcore,25.10;remotegui
entrypoint=com.inet.viewer.pdf.PDFViewerServerPlugin
external=
flags=
group=system;reporting;integration
icon=
id=pdfviewer
initAfter=
internal=pdfjs-dist.jar
optionalDependencies=reporting;help;drive;theme
packages=com.inet.viewer.pdf.api
version=25.10.314
